Can't update all plugins - error Update Failed: -1

I cannot update any of my plugin. If i go to plugin > installed plugin and click update on any plugin, it will show error "Update Failed: -1". If i go to WPMU Dev plugin and click update, nothing happen.

We tried plugin conflict and removing errors found in debug.log (debug log available on live chat with Kasia)
Increasing memory limits didn't change anything. Access will be open.